RubyGems.org

mailhopper

0.1.0

Mailhopper stores your application's emails in an ActiveRecord queue for asynchronous delivery. Use Mailhopper in combination with a delivery agent such as DelayedMailhopper.

installgem install mailhopper -v 0.1.0
Authors

Dan Gebhardt

23,537 total downloads 1,161 for this version
Owners

E01ec1de2f7783812d2235a6a9aaaeea

Gemfile
gem 'mailhopper', '~> 0.1.0'
Versions
  1. 0.3.0 December 22, 2013 (22 KB)
  2. 0.2.0 May 8, 2012 (19.5 KB)
  3. 0.1.1 May 7, 2012 (19.5 KB)
  4. 0.1.0 April 5, 2012 (18 KB)
  5. 0.0.9 February 13, 2012 (17.5 KB)
Show all versions (13 total)
Runtime Dependencies
  1. rails >= 3.1.0
Development Dependencies
  1. rspec-rails >= 0
  2. sqlite3 >= 1.3.4